From: intrigeri <intrigeri@boum.org>
Date: Tue, 30 Oct 2018 10:00:21 +0000
Subject: Document which AppArmor features are not supported on Debian

Bug-Debian: https://bugs.debian.org/807369
Forwarded: not-needed
---
 parser/apparmor.d.pod | 12 ++++++++++++
 1 file changed, 12 insertions(+)

diff --git a/parser/apparmor.d.pod b/parser/apparmor.d.pod
index 59ac72c..2f484cd 100644
--- a/parser/apparmor.d.pod
+++ b/parser/apparmor.d.pod
@@ -33,6 +33,18 @@ programs and are fed to the AppArmor policy enforcement module using
 apparmor_parser(8). This man page describes the format of the AppArmor
 configuration files; see apparmor(7) for an overview of AppArmor.
 
+Some features are not supported on Debian yet:
+
+=over 8
+
+=item B<Network Rules>
+
+=item B<DBus rules>
+
+=item B<Unix socket rules>
+
+=back
+
 =head1 FORMAT
 
 The following is a BNF-style description of AppArmor policy
